//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LabKPZDB_EF
{
    using System;
    using System.Collections.Generic;
    
    public partial class Billing
    {
        public int bid { get; set; }
        public double bamount { get; set; }
        public System.DateTime bdate { get; set; }
        public Nullable<int> tariffId { get; set; }
        public Nullable<int> sid { get; set; }
        public Nullable<int> brssid { get; set; }
        public Nullable<int> brsrid { get; set; }
        public bool paid { get; set; }
        public int uid { get; set; }
    
        public virtual BrandedRouter BrandedRouter { get; set; }
        public virtual StaticIpService StaticIpService { get; set; }
        public virtual Tariff Tariff { get; set; }
    }
}
